Subject: What ever you do read this before the morning

From: <[email-masked]>
Date: Tue, 2 Oct 2007 15:03:49 +0200

Shares Prices For FRLE Ride Up And Down As Brokers Fight To Grab Shares

Fearless International
FRLE
Now: $0.20

FRLE was the focus of a huge share grab as money makers pushed share
prices down for bigger returns. All this media coverage and a race for
orders is making this a explosive scenario for investors to jump on. Big
volume day like today will be the norm for this one from now on. Be
ready to move on this first thing in the morning.